/* Block: categories-list (categories-list) */
.g-b7f49979 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-b7f49979 .g-401c86f0 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-b7f49979 .g-401c86f0:hover { filter: brightness(0.96); }
.g-b7f49979 .g-e7586a7c { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-b7f49979 .g-b25d8bc8 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-b7f49979 { gap: var(--size-s); }
.g-401c86f0 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-b7f49979 { gap: var(--size-xs); }
.g-401c86f0 { min-height: 40px; padding: 8px 16px; }
.g-e7586a7c { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-42323417 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-m) 0 var(--section-padding); }
.g-42323417 .g-92d89867 { background-color: var(--color-surface); border-radius: var(--b-radius); text-align: center; padding: var(--size-s); }
.g-42323417 .g-6533c867 { font-size: 80px; }
.g-42323417 .g-1be1e414 { margin-top: var(--size-xs); }
.g-42323417 .g-407ff278 { text-align: center; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-92d89867 { padding: var(--size-xs); }
.g-6533c867 { font-size: 64px; }
.g-407ff278 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-633a0080 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-e0977b25 { display: block; }
.g-1a5e91d0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-71640cbd { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-ab95a9b4 { width: 100%; }
@media screen and (max-width: 768px) { .g-633a0080 { padding: var(--size-s); }
.g-1a5e91d0 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-71640cbd { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-ab95a9b4 { width: auto; }
 }@media screen and (max-width: 576px) { .g-71640cbd { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-d42403bb { margin-top: var(--size-m); }
.g-1a2b3e06 { margin-top: var(--size-m); }
.g-67ae8207 { margin-top: var(--size-xl); }
.g-b296a8d4 { align-items: stretch; }
.g-195b9ed2 { height: auto; }
.g-cee7d003 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-cee7d003 .g-03e6fb91 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-cee7d003 .g-4a7155c1 { background: var(--color-primary); transform: scale(1.2); }
.g-0ac83f07 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-247df92e { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-91cdda03 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-91cdda03.g-27551f89 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-b6de14c6 { margin-top: var(--section-padding); }
.g-8add13fe { border-radius: var(--b-radius); padding: var(--size-m); }
.g-3f6b1c0f { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-adec7c21 { max-width: 524px; }
.g-0c9ce628 { max-width: 450px; }
.g-bdb54a84 { margin-top: var(--size-xs); }
.g-e5e56b56 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-18b643e5 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-a847f547 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-a847f547:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-c3b92c70 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-73120265 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-f8ed0a2e { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-398fb99c { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-854d02a4 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-adec7c21 { max-width: initial; }
.g-0c9ce628 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-398fb99c { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-854d02a4 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-8451c2b6 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-3f6b1c0f { gap: var(--size-m); }
.g-e5e56b56 { flex-direction: column; gap: var(--size-xxs); }
.g-18b643e5 { width: 100%; }
.g-a847f547 { width: 100%; }
.g-398fb99c { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal .menu-item a,
#navigation-modal .page_item a {
    text-decoration: none;
}
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item a:hover {
    text-decoration: underline;
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-2841fd01 { position: relative; z-index: 5; }
.g-e7171463 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-e7010019 { position: sticky; top: -1px; z-index: 5; }
.g-67faa9f5 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-67faa9f5::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.g-e32defd2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-6a95f1be { font-size: 34px; margin-right: var(--size-xxs); }
.g-13d4ced5 { font-size: 24px; font-weight: 600; }
.g-604f9713 { display: block; }
.g-89305a48 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.g-e57c89a4 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-e57c89a4:hover { text-decoration: underline; }
.g-2f57bb89 { display: none; flex-direction: column; gap: 5px; border: 0; padding: 12px; border-radius: var(--b-radius); cursor: pointer; }
.g-988b2cb6 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-2841fd01 { position: sticky; top: 0; }
.g-e7171463 { justify-content: space-between; height: 65px; }
.g-a1531796 { top: 65px; height: 0; }
.g-67faa9f5::after { display: none; }
.g-e32defd2 { margin: 0; }
.g-604f9713 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-604f9713.g-58bff598 { display: block; }
.g-89305a48 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.g-2f57bb89 { display: flex; }
 }@media screen and (max-width: 576px) { .g-6a95f1be { font-size: 28px; }
.g-13d4ced5 { font-size: 20px; }
.g-604f9713 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-55056750 { padding: var(--section-padding) 0; }
.g-d176ddb0 { display: flex; }
.g-faa1cca2 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-45c05518 { margin-top: var(--size-s); }
.g-90397e88 { margin-top: var(--size-m); }
.g-68c363fd { flex: 1; }
.g-6493eaa4 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-d176ddb0 { flex-direction: column; }
.g-faa1cca2 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-6493eaa4 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-faa1cca2 { padding-bottom: var(--size-m); }
.g-6493eaa4 { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-9127247f { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-3b5ecec8 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-b06e0dc8 { text-align: center; margin-top: var(--size-xl); }
.g-cabc8609 { text-align: center; margin-top: var(--size-s); }
.g-f20ee968 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-b06e0dc8 { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-f20ee968 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-c7642f51 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-7cf1a428 { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-ef56da8d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-ef56da8d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-caccde4d { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-37b20dc6 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-7cf1a428 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-7cf1a428 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-315ecf8a .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-315ecf8a .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-315ecf8a .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-315ecf8a .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-315ecf8a .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-315ecf8a .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-315ecf8a .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-315ecf8a .prev,
.g-315ecf8a .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-315ecf8a .prev,
.g-315ecf8a .next,
.g-315ecf8a .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-315ecf8a .prev,
    .g-315ecf8a .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-315ecf8a .prev::before,
    .g-315ecf8a .next::after {
        display: none;
    }
}

.g-315ecf8a { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-315ecf8a { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-a04b87e3 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-a04b87e3 .g-b5a8b77f { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-a04b87e3 .g-b5a8b77f:hover .g-7b130789 { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-a04b87e3 .g-c3436898 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-a04b87e3 .g-c3436898::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-a04b87e3 .g-c3436898 img { width: 100%; height: 100%; object-fit: cover; }
.g-a04b87e3 .g-7b130789 { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-a04b87e3 .g-45bb680e { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-a04b87e3 .g-2b30de24 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-a04b87e3 .g-270f86bf { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-a04b87e3 .g-7907cf0f { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-a04b87e3 .g-d4c8c6d1 { display: flex; align-items: center; gap: 8px; }
.g-a04b87e3 .g-d4c8c6d1:hover { text-decoration: underline; }
.g-a04b87e3 .g-d4c8c6d1 svg { margin-left: 8px; fill: currentColor; }
.g-a04b87e3 .g-515d33fc { white-space: nowrap; opacity: 0.8; }
.g-f39362eb { min-height: 600px; }
.g-f39362eb .g-b5a8b77f { padding: 48px 40px; }
.g-f39362eb .g-7b130789 { transform: none; }
@media screen and (max-width: 870px) { .g-f39362eb { min-height: 368px; }
.g-f39362eb .g-b5a8b77f { padding: 24px; }
.g-f39362eb .g-7b130789 { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-527e9db3 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-527e9db3 blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-527e9db3 blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-527e9db3 blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-527e9db3 .g-6d9ceb1b { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-527e9db3 .g-12eaa34d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-527e9db3 .g-d13bfd68 { margin-top: var(--size-s); }
.g-527e9db3 .g-09c14f77 { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-527e9db3 .g-986abc22 { display: block; text-decoration: none; }
.g-527e9db3 .g-986abc22:hover { text-decoration: underline; }
.g-527e9db3 .g-caacd15e { position: relative; color: var(--color-text); font-weight: bold; }
.g-527e9db3 .g-caacd15e::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-527e9db3 { grid-template-columns: 1fr; }
.g-527e9db3 .g-c7df4d87 { order: 1; }
.g-527e9db3 .g-dfc2f451 { order: 2; }
.g-527e9db3 .g-d13bfd68 { margin-top: var(--size-xs); }
.g-527e9db3 .g-09c14f77 { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-527e9db3 { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-8e5cb125 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-e58b46b1 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-ef1ccaaa { text-decoration: none; }
.g-ef1ccaaa:hover { text-decoration: underline; }
.g-6f367491 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-94573cd3 { margin-top: var(--size-s); }
.g-656f99e2 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-8e5cb125 { gap: var(--size-xs); }
.g-6f367491 { margin-top: var(--size-s); }
.g-656f99e2 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-b55d314d { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-b55d314d { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-b55d314d { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-88043d46 { text-align: center; }
.g-cca23a43 { position: relative; }
.g-478ed951 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-478ed951:hover { color: var(--color-primary); }
.g-7a3fef5d { left: -42px; }
.g-26d3e23c { right: -42px; }
@media screen and (max-width: 1024px) { .g-68b37673 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-478ed951 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-468a64a7 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-468a64a7 .g-11982d67 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-468a64a7 .g-b85f8c61 { margin-top: var(--size-m); }
.g-3e8b24f6 { margin-top: var(--size-xl); }
.g-0a592600 { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-468a64a7 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-4bd10427 { position: relative; display: inline-block; width: 100%; }
.g-4bd10427 .g-681f9536 { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-4bd10427 .g-681f9536:focus + .g-baa0121f { opacity: 1; }
.g-4bd10427 .g-bd381824 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-4bd10427 .g-bd381824:hover { opacity: .7; }
.g-4bd10427 .g-d664952c { fill: var(--color-primary); }
.g-4bd10427 .g-baa0121f { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-4bd10427 .g-baa0121f:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-8ce400ea { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-8ce400ea svg { fill: var(--color-text-light); }
.g-2e2a8b25 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-8ce400ea { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-d792cb00 { padding: var(--section-padding) 0; }
.g-4804dc9f { display: flex; }
.g-08b850b8 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-f13f2ed5 { margin-top: var(--size-s); }
.g-72e815b8 { margin-top: var(--size-m); }
.g-88de4bbd { flex: 1; }
.g-b6ee69f0 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-4804dc9f { flex-direction: column; }
.g-08b850b8 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-b6ee69f0 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-08b850b8 { padding-bottom: var(--size-m); }
.g-b6ee69f0 { height: auto; }
 }

/* Block: front-page::text--0 (text) */
.g-fb32d76b { text-align: center; }

/* Block: front-page::categories-list (categories-list) */
.g-a1c43a80 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-a1c43a80 .g-3691a00e { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-a1c43a80 .g-3691a00e:hover { filter: brightness(0.96); }
.g-a1c43a80 .g-473ec0c8 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-a1c43a80 .g-748dd36e { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-a1c43a80 { gap: var(--size-s); }
.g-3691a00e { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-a1c43a80 { gap: var(--size-xs); }
.g-3691a00e { min-height: 40px; padding: 8px 16px; }
.g-473ec0c8 { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-ef9dec11 { margin-top: var(--size-m); }
.g-16ed1da4 { margin-top: var(--size-m); }
.g-8d01cb0f { margin-top: var(--size-xl); }
.g-973e3992 { align-items: stretch; }
.g-d63db2cd { height: auto; }
.g-bf372da3 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-bf372da3 .g-9c1161ad { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-bf372da3 .g-fb9e3246 { background: var(--color-primary); transform: scale(1.2); }
.g-0b409758 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-380445de { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-490a0a09 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-490a0a09 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-e2f041e4 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-df048e9f { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-3532f22a { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-cc5ffef4 { display: none; }
.g-bbb5ad27 { width: 100%; }
.g-77dd86bc { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-cbe24fcb { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-d95cd0d2 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-4e098e2e { fill: var(--color-text); }
.g-fd8fbeab { stroke: var(--color-text); }
.g-d5dcf651 { stroke: var(--color-text); }
.g-9aa2d5b3 { display: flex; flex-direction: column; }
.g-9e137b54 { width: 100%; height: 300px; }
.g-38df5863 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-e2f041e4 { flex-direction: column-reverse; }
.g-df048e9f { flex-direction: column-reverse; justify-content: flex-start; }
.g-3532f22a { flex: 1; }
.g-64af36a4 { display: none; }
.g-cc5ffef4 { display: block; text-align: center; }
.g-77dd86bc { justify-content: space-evenly; }
.g-9e137b54 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-df048e9f { width: 100%; }
 }@media screen and (max-width: 768px) { .g-d95cd0d2 { margin-right: 0; }
.g-9aa2d5b3 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-df048e9f { text-align: center; }
.g-3532f22a { padding: var(--size-s); }
.g-77dd86bc { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-cbe24fcb { flex: inherit; align-items: center; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-4117d406 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.g-e551aea3 { flex: 0 1 560px; }
.g-0ae288e2 { flex: 1 1 630px; }
.g-0c60fe0b { flex: 1; }
.g-0ef3540d { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.g-f30c3c86 { flex: 1; }
.g-95bbb146 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.g-c81c3fdf { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .g-4117d406 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.g-e551aea3 { flex: auto; }
.g-0ae288e2 { flex: auto; width: 100%; }
.g-0ef3540d { margin-top: var(--size-s); }
.g-f30c3c86 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .g-95bbb146 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-e551aea3 { text-align: center; }
.g-0ef3540d { flex-direction: column; }
.g-f30c3c86 { flex: auto; text-align: center; }
.g-95bbb146 { align-items: center; }
 }

/* Block: about-page::about--0 (about) */
.g-eb21cb25 { display: flex; align-items: center; gap: var(--size-m); }
.g-b0330240 { flex: 1; }
.g-c85df480 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-eb21cb25 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-cba0bb0c { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-42cf130a { margin: var(--section-padding) 0; }

/* Block: expertise::about--0 (about) */
.g-e4406731 { padding: 0; }
@media screen and (max-width: 1280px) { .g-1d31197b { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-e4406731 { padding: 0 var(--wrapper-padding); }
.g-cedb2eae { column-count: 1; }
.g-1d31197b { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-cedb2eae { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-8f144122 { width: 60%; }
.g-e4a77705 { padding: var(--size-s) var(--wrapper-padding); }
.g-bbff1b82 { display: flex; justify-content: flex-start; }
.g-bbff1b82 svg { fill: var(--color-secondary); }
.g-b7e334da { justify-content: flex-end; }
.g-56659d54 { padding: 0 var(--wrapper-padding); }
.g-6aaa9f04 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-8f144122 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-3d0c9957 { flex-direction: column; }
.g-bbff1b82 svg { transform: scale(0.6); }
.g-56659d54 { padding: 0 50px 0 50px; }
.g-6aaa9f04 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-56659d54 { padding: 0; }
.g-6aaa9f04 { padding: 0; }
 }

/* Block: expertise::process--0 (process) */
.g-5b32ef4b { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-5b32ef4b::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.g-573f5768 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-573f5768::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-588f4f75::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-f218b025 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-02f40c5f { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-06a0f935 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-4a7fe475 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-b5dd56e2 { padding-bottom: 37px; }
.g-b5dd56e2::before { bottom: 0; }
.g-a9db291c { padding-top: 35px; }
.g-a9db291c::before { top: 0; }
@media screen and (max-width: 768px) { .g-5b32ef4b { flex-direction: column; }
.g-5b32ef4b::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-5023f6e1 { width: 50%; }
.g-f218b025 { margin: 0; align-self: initial; }
.g-02f40c5f { order: 2; margin-left: auto; align-self: initial; }
.g-06a0f935 { order: 3; align-self: initial; }
.g-4a7fe475 { margin-left: auto; align-self: initial; }
.g-573f5768 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-573f5768::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-b5dd56e2 { padding-bottom: var(--size-xs); }
.g-a9db291c { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-a9db291c::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-5b32ef4b::before { left: 0; }
.g-5023f6e1 { width: 100%; }
.g-f218b025 { margin: 0; }
.g-02f40c5f { margin: 0; }
.g-06a0f935 { margin: 0; }
.g-4a7fe475 { margin: 0; }
.g-573f5768 { padding-left: var(--size-s); }
.g-573f5768::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-b5dd56e2 { margin: 0; padding-top: 35px; }
.g-a9db291c { padding-top: 35px; }
 }

/* Block: expertise::text--0 (text) */
.g-885b86c4 { text-align: center; }